/**
* Project : countdown
* Author : jrmzzz
*/

.countdown-wrap {
	display: flex;
	flex-direction: column;
	align-items: center;
	position: relative;
	top: -8px;
	min-height: 90px;
}

.plane {
	position: relative;
	width: 250px;
	top: 15px;
	left: 23px;
	-webkit-filter: drop-shadow(2px 2px 1px #fff);
}

#countdown {
	display: flex;
}

#countdown div {
	display: flex;
	flex-direction: column;
	margin: 2px;
	padding: 2px 0;
	font-family: 'gentleman_900heavy';
	font-size: 19px;
	font-weight: bold;
	line-height: 1.1;
	text-align: center;
	background: #331f44;
	min-width: 88px;
	border-radius: 4px;
	color: #fff;
	border: 1px solid #0e1216;
}

#countdown span {
	font-size: 60%;
	text-transform: uppercase;
	font-weight: normal;
	color: #d8b8ff;
	font-family: 'gentleman_500book';
	line-height: 1;
	padding-bottom: 4px;
}

/* MEDIA Q */


@media (min-width: 640px) {

@media (min-width: 1024px) {
	.countdown-wrap {
		position: absolute;
		top: 24px;
		right: 24px;
	}

	.countdown div {
		font-size: 16px;
	}

	.plane {
		position: absolute;
		width: 250px;
		top: -27px;
		left: -16px;
	}

	#main-header #header_call {
		padding-top: 1rem;
	}
}
